# Copyright (C) 2019 Gerald Fiedler
# 
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

FROM ubuntu:18.04

RUN apt-get update \
 && apt-get install --no-install-recommends --assume-yes \
      groff \
      python-dev \
      python-pip \
      python-setuptools \
      python-wheel \
      python-yaml \
 && apt-get clean \
 && rm -rf /var/lib/apt/lists/*

RUN pip install awscli

